/***********************************************/
/** Tweaks by Red Center **********************/
/********************************************/

.mobile-header {
    background: #111111;
}

#toggle-nav > span {
    background: #ffffff;
}

.mobile-navigation {
    background: #111111;
}

body {
    background-color: #000000;
}
